<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" preview="0" defaultSlideDuration="5" start="play" loop="true" slideTitleFormat="%n. %s" buildNum="10.0.0.196">
	<presentationTitle>New Microsoft Office PowerPoint Presentation</presentationTitle>
	<presentationDescription>English Teacher</presentationDescription>
	<speakers>
		<speaker>
			<name>NGUYEN THI THU</name>
			<speakerTitle>English teacher</speakerTitle>
			<image>spk15231.jpg</image>
			<email>nguyenthithu05101984@gmail.com</email>
			<logo>lgo15231.jpg</logo>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/></layout></layouts>
	<slides>
		<slide id="278" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="13.4" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide0.swf" id="278"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="1" duration=" 13400">
				<media url="a24x1.mp3" startMsecs="0" duration="13400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="279" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="16.43" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide1.swf" id="279"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="2" duration=" 16430">
				<media url="a24x2.mp3" startMsecs="0" duration="16430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="280" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="110.49" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide2.swf" id="280"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="3" duration=" 110490">
				<media url="a24x3.mp3" startMsecs="0" duration="110490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="269" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="8.09" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition/>
			<content url="Slide3.swf" id="269"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="4" duration=" 8090">
				<media url="a24x4.mp3" startMsecs="0" duration="8090" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="273" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="14.88" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition/>
			<content url="Slide4.swf" id="273"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="5" duration=" 14880">
				<media url="a24x5.mp3" startMsecs="0" duration="14880" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="272" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="11.83" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition type="p:dissolve"/>
			<content url="Slide5.swf" id="272"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="6" duration=" 11830">
				<media url="a24x6.mp3" startMsecs="0" duration="11830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="262" showInTOC="false" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="7.67" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10043" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<transition/>
			<content url="Slide6.swf" id="262"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="7" duration=" 7670">
				<media url="a24x7.mp3" startMsecs="0" duration="7670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="264" showInTOC="false" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10052" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<transition type="p:wipe"/>
			<content url="Slide7.swf" id="264"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="265" showInTOC="false" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="6.322" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10061" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<transition type="p:wedge"/>
			<content url="Slide8.swf" id="265"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="4980" isStartRelative="false" duration="666"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="266" showInTOC="false" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="6.322" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10070" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<transition type="p:wedge"/>
			<content url="Slide9.swf" id="266"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="4980" isStartRelative="false" duration="666"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="267" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="7.62" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition type="p:dissolve"/>
			<content url="Slide10.swf" id="267"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="11" duration=" 7620">
				<media url="a24x11.mp3" startMsecs="0" duration="7620" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="270" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="64.15" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition/>
			<content url="Slide11.swf" id="270"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="12" duration=" 64150">
				<media url="a24x12.mp3" startMsecs="0" duration="64150" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="268" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="3.13" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition/>
			<content url="Slide12.swf" id="268"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="13" duration=" 3130">
				<media url="a24x13.mp3" startMsecs="0" duration="3130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="275" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="64.15" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition/>
			<content url="Slide13.swf" id="275"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="14" duration=" 64150">
				<media url="a24x14.mp3" startMsecs="0" duration="64150" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="281" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="34.5" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide14.swf" id="281"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="15" duration=" 34500">
				<media url="a24x15.mp3" startMsecs="0" duration="34500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="282" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="27.5" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide15.swf" id="282"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="16" duration=" 27500">
				<media url="a24x16.mp3" startMsecs="0" duration="27500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="283" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="64.15" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide16.swf" id="283"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="17" duration=" 64150">
				<media url="a24x17.mp3" startMsecs="0" duration="64150" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="271" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="6.68" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition/>
			<content url="Slide17.swf" id="271"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="18" duration=" 6680">
				<media url="a24x18.mp3" startMsecs="0" duration="6680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="277" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition type="p:dissolve"/>
			<content url="Slide18.swf" id="277"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions statusReportingOption="0" successReportingCriteria="-1" completionReportingCriteria="-1" slideViewCompletionCriteria="-1" slideViewSuccessCriteria="-1" quizCompletionCriteria="-1" quizSuccessCriteria="-1" completionCriteriaSlideViewVal="0" successCriteriaSlideViewVal="0" dataToReport="1" exitNormal="0" isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
